Subject: draft-ietf-ipfc-fibre-channel-05.txt

From: Murali Rajagopal <[email-masked]>
Date: Fri, 5 Mar 1999 08:23:35 -0800

A new draft taking into account the comments received from the last IESG
Call has been posted to the IETF Web Site. The major three comments were:

1.	Mike Heard's comment on Maximal Minimum IP packet Size. This has
been corrected to account for the minimum size IP packet
2.	David Black's comment on mandating (SHALL) an ARP-REQ when other
options fail. This has been included in the FARP section
3.	Lansing Sloan's comments on the inconsistency of the FC payload
numbers. This has also been corrected and corrected throughout out the
document. Some of the security and reliability concerns were out of the
scope of this effort and discussed with Lansing (via private mail).

The document is now ready to be advanced.